Description

I try to draw a map with histograms related to points (namely, selected European airports) rather than to areas as apparently more

commonly done.

In term of position, I realise the histograms are vertically centred on the points. This procedure is likely derived from the assumption that in

case of polygons instead of points, it makes sense to locate histograms at the centre of spatial units (all readers would thus spontaneously

make the link between histograms and places).

Yet with points, such positioning algorithm involves that histograms’ bases can be far away from the related points. For instance,

considering the attached map, histograms for Madrid and Barcelona airports have their base in Algeria, while Rome is in the sea,

Brussels in France and Athens in Crete. In my mind, this does not make sense because most readers would spontaneously make the link

between the histogram’s basis and the supposed related places.

What do you think? Any reasonable solution?

Many thanks in advance.

Fred

History

#1 - 2015-05-10 01:03 AM - Giovanni Manghi

- Target version changed from Version 2.8 to Version 2.8.2

#2 - 2015-05-14 03:02 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#3 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.10)

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
